<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<actions>
	<action>
		<name>mmpac.pickm.query</name>
		<label>备料计划列表查询</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmListQueryAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.queryCardInfo</name>
		<label>备料计划卡片查询</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmCardQueryAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.queryPage</name>
		<label>备料计划列表查询 适配分页-翻页查询</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmListPageQueryAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.addSave</name>
		<label>备料计划新增保存</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmAddSaveAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.editSave</name>
		<label>备料计划修改保存</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmEditSaveAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.saveCommit</name>
		<label>备料计划保存提交</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmSaveCommitAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.delete</name>
		<label>备料计划列表删除</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmDeleteAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.edit</name>
		<label>备料计划编辑</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmEditAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.copy</name>
		<label>备料计划复制</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmCopyAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.subItem</name>
		<label>备料计划备料重算</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmSubItemAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.commit</name>
		<label>备料计划提交</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmCommitAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.uncommit</name>
		<label>备料计划收回</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmUnCommitAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.finish</name>
		<label>备料计划完成</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmFinishAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.unfinish</name>
		<label>备料计划取消完成</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmUnFinishAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.printpermission</name>
		<label>备料计划打印权限</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmPrintPermissionAction
		</clazz>
	</action>
	<action>
		<name>mmpac.pickm.print</name>
		<label>备料计划打印</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmPrintAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.backserialno</name>
		<label>备料计划-退料序列号</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmBackSerialnoAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.backSnAddline</name>
		<label>备料计划-退料序列号增行</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmBackSerialnoAddLineAction
		</clazz>
	</action>
	<action>
		<name>mmpac.pickm.backdeliver</name>
		<label>备料计划-退料处理</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmBackDeliverAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.setbackdelivercomput</name>
		<label>备料计划-成套退料计算</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmSetBackDeliverComput
		</clazz>
	</action>
	<action>
		<name>mmpac.pickm.takeover</name>
		<label>备料计划-接收(取消接收)处理</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmTakeOverAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.checktoreqpickm</name>
		<label>备料计划-备料处理</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmToReqpickmAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.checktodeliver</name>
		<label>备料计划-领料处理</label>
		<clazz>nccloud.web.mmpac.pickm.query.PickmDeliverAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.noitemdeliver</name>
		<label>备料计划-无备料领料处理</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmNoitemDeliverAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.replace</name>
		<label>备料计划-替代</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmReplaceAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.replaceAutoMatch</name>
		<label>备料计划-替代自动匹配</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmReplaceAutoMatchAction
		</clazz>
	</action>
	<action>
		<name>mmpac.pickm.deleteline</name>
		<label>备料计划-删行后</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmDeleteLineAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.reserveCheck</name>
		<label>备料计划-预留</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmReserveCheckAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.checktoDirectTrans</name>
		<label>备料计划-直接备料处理</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmDirectTransAction</clazz>
	</action>
	<action>
		<name>mmpac.pickm.queryByCond</name>
		<label>备料计划查询-数据穿透</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmQueryByConditionAction
		</clazz>
	</action>
	<action>
		<name>mmpac.pickm.convertOtherIn</name>
		<label>备料计划-借料入库</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmToGeneralInAction
		</clazz>
	</action>
	<action>
		<name>mmpac.pickm.buyingreq</name>
		<label>备料计划-请购</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmToBuyingreqAction
		</clazz>
	</action>
	<action>
		<name>mmpac.pickm.pom</name>
		<label>备料计划-流程生产订单</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmToPmo
		</clazz>
	</action>

	<action>
		<name>mmpac.pickm.pushrzmes</name>
		<label>备料计划手动推送锐制MES</label>
		<clazz>nccloud.web.mmpac.pickm.action.PickmPushRZMESAction</clazz>
	</action>
</actions>